/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.notice {margin-top:30px; border-top: 2px solid #ddd; border-bottom: 1px solid #ddd;}
.notice thead {display:none;}
.notice td {padding:20px .75rem;}
.notice .no {width:80px;}
.notice .tit {width:calc(100% - 360px);}
.notice .tit a {color:#333; width:100%; display:block; overflow:hidden;}
.notice .tit a:hover {color:#000;}
.notice .name, .notice .date {width:140px;}
.notice td.date, .notice td.no, .notice td.name {color:#bbb; text-align:center;}

@media only screen and (max-width: 1200px) {
    .notice td {font-size: 16px;}
    .notice td.date {width:20%;}
    .notice td.date, .notice td.no, .notice td.name {font-size:14px;}
	.notice .tit {width:60%;}
	.notice .name, .notice .date {width:20%;}
}

@media only screen and (max-width: 767px) {
    .notice td.no, .notice td.name {display:none;}
	.grid-filter-wrap {flex-direction: column; align-items: flex-start;}
}